### Signal

# Gtk FileChooserWidget::up-folder

#### Declaration

    void
    up_folder (
      GtkFileChooserWidget* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user asks for it.

This is a keybinding signal.

This is used to make the file chooser go to the parent of the current folder in the file hierarchy.

The default binding for this signal is `Alt`-`Up`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code